Subject: Re: bug#10351: 24.0.92; [PATCH] rgrep prunes too much

From: Wolfgang Jenkner <[email-masked]>
Date: Wed, 11 Apr 2012 18:52:45 +0200

On Wed, Apr 11 2012, Glenn Morris wrote:

> We have a couple of changes from you in Emacs now, and should probably
> get an FSF copyright assignment. Is that something you are willing to
> do? The process is straightforward, I can send you the form to get
> started if you like.

Thanks, that has already happened a couple of months ago... anyway, I've
just signed and sent the assignment paper.

Wolfgang